## rust-parking-lot-core 0.9.11

=== debian/changelog ===
rust-parking-lot-core (0.9.11-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.9.11 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 16:55:57 +0200
