=== debian/control ===
Source: rust-parking-lot-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.95-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot-core
Homepage: https://github.com/Amanieu/parking_lot
X-Cargo-Crate: parking_lot_core
Rules-Requires-Root: no

Package: librust-parking-lot-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.95-~~),
 librust-smallvec-1+default-dev (>= 1.6.1-~~)
Provides:
 librust-parking-lot-core+default-dev (= ${binary:Version}),
 librust-parking-lot-core+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0-dev (= ${binary:Version}),
 librust-parking-lot-core-0+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0.9-dev (= ${binary:Version}),
 librust-parking-lot-core-0.9+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0.9+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0.9.11-dev (= ${binary:Version}),
 librust-parking-lot-core-0.9.11+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0.9.11+nightly-dev (= ${binary:Version})
Description: API for creating synchronization primitives - Rust source code
 Source code for Debianized Rust crate "parking_lot_core"
