## rust-parking-lot-core 0.9.12

=== debian/changelog ===
rust-parking-lot-core (0.9.12-1) unstable; urgency=medium

  * Team upload
  * Package parking_lot_core 0.9.12 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 8 Nov 2025 14:52:58 -0500
