=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.64.0) <!nocheck>,
+ rustc:native (>= 1.71.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.95-~~) <!nocheck>,
@@ -18,7 +18,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot-core
 Homepage: https://github.com/Amanieu/parking_lot
 X-Cargo-Crate: parking_lot_core
-Rules-Requires-Root: no
 
 Package: librust-parking-lot-core-dev
 Architecture: any
@@ -37,8 +36,8 @@
  librust-parking-lot-core-0.9-dev (= ${binary:Version}),
  librust-parking-lot-core-0.9+default-dev (= ${binary:Version}),
  librust-parking-lot-core-0.9+nightly-dev (= ${binary:Version}),
- librust-parking-lot-core-0.9.11-dev (= ${binary:Version}),
- librust-parking-lot-core-0.9.11+default-dev (= ${binary:Version}),
- librust-parking-lot-core-0.9.11+nightly-dev (= ${binary:Version})
+ librust-parking-lot-core-0.9.12-dev (= ${binary:Version}),
+ librust-parking-lot-core-0.9.12+default-dev (= ${binary:Version}),
+ librust-parking-lot-core-0.9.12+nightly-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - Rust source code
  Source code for Debianized Rust crate "parking_lot_core"
