=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/parking_lot_core
Matching-Pattern:  .*/crates/parking_lot_core/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/parking_lot_core-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
